contentColumnType: text
fieldGroup: f7f0aafc-c6c0-4e83-8114-445cf1e76485
handle: savoirPlus
instructions: ''
name: 'Pour en savoir plus'
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
